.jcarousel-skin-tango .jcarousel-container {background-color:#eaeaea;}

.jcarousel-skin-tango .jcarousel-container-horizontal {width: 258px;padding: 9px 8px;height:130px;}



.jcarousel-skin-tango .jcarousel-container-vertical {

    width: 75px;

    height: 245px;

    padding: 40px 20px;

}



.jcarousel-skin-tango .jcarousel-clip-horizontal {

    width:  255px;

    height: 90px;

}



.jcarousel-skin-tango .jcarousel-clip-vertical {

    width:  75px;

    height: 245px;

}



.jcarousel-skin-tango .jcarousel-item {

    width: 75px;

    height: 90px;

}



.jcarousel-skin-tango .jcarousel-item-horizontal {

    margin-right: 10px;

}



.jcarousel-skin-tango .jcarousel-item-vertical {

    margin-bottom: 10px;

}



.jcarousel-skin-tango .jcarousel-item-placeholder {

    background: #fff;

    color: #000;

}



/**

 *  Horizontal Buttons

 */

.jcarousel-skin-tango .jcarousel-next-horizontal {

    position: absolute;

    top: 100px;

    right: 5px;

    width: 32px;

    height: 32px;

    cursor: pointer;

    background: transparent url(../../img/global/btns/next-horizontal.gif) no-repeat 0 0;

}



.jcarousel-skin-tango .jcarousel-next-horizontal:hover {

    background-position: -32px 0;

}



.jcarousel-skin-tango .jcarousel-next-horizontal:active {

    background-position: -64px 0;

}



.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {

    cursor: default;

    background-position: -96px 0;

}



.jcarousel-skin-tango .jcarousel-prev-horizontal {

    position: absolute;

    top: 100px;

    left: 5px;

    width: 32px;

    height: 32px;

    cursor: pointer;

    background: transparent url(../../img/global/btns/prev-horizontal.gif) no-repeat 0 0;

}



.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {

    background-position: -32px 0;

}



.jcarousel-skin-tango .jcarousel-prev-horizontal:active {

    background-position: -64px 0;

}



.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {

    cursor: default;

    background-position: -96px 0;

}



/**

 *  Vertical Buttons

 */

.jcarousel-skin-tango .jcarousel-next-vertical {

    position: absolute;

    bottom: 5px;

    left: 43px;

    width: 32px;

    height: 32px;

    cursor: pointer;

    background: transparent url(../../img/global/btns/next-vertical.gif) no-repeat 0 0;

}



.jcarousel-skin-tango .jcarousel-next-vertical:hover {

    background-position: 0 -32px;

}



.jcarousel-skin-tango .jcarousel-next-vertical:active {

    background-position: 0 -64px;

}



.jcarousel-skin-tango .jcarousel-next-disabled-vertical,

.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,

.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {

    cursor: default;

    background-position: 0 -96px;

}



.jcarousel-skin-tango .jcarousel-prev-vertical {

    position: absolute;

    top: 5px;

    left: 43px;

    width: 32px;

    height: 32px;

    cursor: pointer;

    background: transparent url(../../img/global/btns/prev-vertical.gif) no-repeat 0 0;

}



.jcarousel-skin-tango .jcarousel-prev-vertical:hover {

    background-position: 0 -32px;

}



.jcarousel-skin-tango .jcarousel-prev-vertical:active {

    background-position: 0 -64px;

}



.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {

    cursor: default;

    background-position: 0 -96px;

}


.jcarousel-home
{
    height: 80px;
}


.jcarousel-container .nameList

{

	clear:both;

	position: absolute;

	border:2px solid #ccc;

    top: 100px;

    left: 5px;

    width: 32px;

    height: 32px;

}



/*para noticias*/



.jcarousel-home .jcarousel-item {

    width: 75px;

    height: auto;

}



.jcarousel-home .jcarousel-item-horizontal {

    margin-right: 10px;

}



.jcarousel-home .jcarousel-clip-horizontal {

    /*width:  425px;*/

    height: auto;

}



.jcarousel-home .jcarousel-item-placeholder {

    background: #fff;

    color: #000;

}



.jcarousel-home .jcarousel-next-horizontal {

    position: absolute;

    top: 50px;

    right: 5px;

    width: 32px;

    height: 32px;

    cursor: pointer;

    background: transparent url(../../img/global/btns/next-horizontal.gif) no-repeat 0 0;

}



.jcarousel-home .jcarousel-next-horizontal:hover {

    background-position: -32px 0;

}



.jcarousel-home .jcarousel-next-horizontal:active {

    background-position: -64px 0;

}



.jcarousel-home .jcarousel-next-disabled-horizontal,

.jcarousel-home .jcarousel-next-disabled-horizontal:hover,

.jcarousel-home .jcarousel-next-disabled-horizontal:active {

    cursor: default;

    background-position: -96px 0;

}



.jcarousel-home .jcarousel-prev-horizontal{

    position: absolute;

    top: 50px;

    left: 5px;

    width: 32px;

    height: 32px;

    cursor: pointer;

    background: transparent url(../../img/global/btns/prev-horizontal.gif) no-repeat 0 0;

}



.jcarousel-home .jcarousel-prev-horizontal:hover {

    background-position: -32px 0;

}



.jcarousel-home .jcarousel-prev-horizontal:active {

    background-position: -64px 0;

}



.jcarousel-home .jcarousel-prev-disabled-horizontal,

.jcarousel-home .jcarousel-prev-disabled-horizontal:hover,

.jcarousel-home .jcarousel-prev-disabled-horizontal:active {

    cursor: default;

    background-position: -96px 0;

}



.jcarousel-none ul li{list-style-type:none; }



/*inner*/



.jcarousel-inner .jcarousel-item {

    width: 75px;

    height: auto;

}



.jcarousel-inner .jcarousel-item-horizontal {

    margin-right: 10px;

}



.jcarousel-inner .jcarousel-item-placeholder {

    background: #fff;

    color: #000;

}



.jcarousel-inner .jcarousel-clip-horizontal {

    width:  390px;

    height: auto;

}



.jcarousel-inner .jcarousel-next-horizontal {

    position: absolute;

    top: 290px;

    right: 5px;

    width: 32px;

    height: 32px;

    cursor: pointer;

    background: transparent url(../../img/global/btns/next-horizontal.gif) no-repeat 0 0;

}



.jcarousel-inner .jcarousel-next-horizontal:hover {

    background-position: -32px 0;

}



.jcarousel-inner .jcarousel-next-horizontal:active {

    background-position: -64px 0;

}



.jcarousel-inner .jcarousel-next-disabled-horizontal,

.jcarousel-inner .jcarousel-next-disabled-horizontal:hover,

.jcarousel-inner .jcarousel-next-disabled-horizontal:active {

    cursor: default;

    background-position: -96px 0;

}



.jcarousel-inner .jcarousel-prev-horizontal{

    position: absolute;

    top: 290px;

    left: 5px;

    width: 32px;

    height: 32px;

    cursor: pointer;

    background: transparent url(../../img/global/btns/prev-horizontal.gif) no-repeat 0 0;

}



.jcarousel-inner .jcarousel-prev-horizontal:hover {

    background-position: -32px 0;

}



.jcarousel-inner .jcarousel-prev-horizontal:active {

    background-position: -64px 0;

}



.jcarousel-inner .jcarousel-prev-disabled-horizontal,

.jcarousel-inner .jcarousel-prev-disabled-horizontal:hover,

.jcarousel-inner .jcarousel-prev-disabled-horizontal:active {

    cursor: default;

    background-position: -96px 0;

}





